Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: problemen met ati kaart en nieuwe gusty gibbon  (gelezen 1476 keer)

Offline danillo

  • Lid
  • Steunpunt: Nee
problemen met ati kaart en nieuwe gusty gibbon
« Gepost op: 2007/10/18, 18:49:59 »
heb pas gusty download en geinstaleerd en nu wou mijn ati drivers instaleren via ondersteunde stuurprogramma's en krijg

The software source for the package

   xorg-driver-fglrx

 is not enabled.

heb op ubunto.com forums gezien ma heb het nie kunne oplossen kan iemand mij helpen

mijn ati kaart is ati radeon 9800

Offline raggar

  • Lid
    • fietsen naar Tibet
  • Steunpunt: Ja
problemen met ati kaart en nieuwe gusty gibbon
« Reactie #1 Gepost op: 2007/10/18, 18:59:15 »
je moet hem ook enablen door dat hokje aan te klikken. Dan wordt alles vanzelf geinstalleerd

Offline danillo

  • Lid
  • Steunpunt: Nee
problemen met ati kaart en nieuwe gusty gibbon
« Reactie #2 Gepost op: 2007/10/18, 19:20:53 »
da heb ik ook gedaan

heb ook een screen  gemaakt
http://aycu38.webshots.com/image/29237/2005749762988512910_rs.jpg

Trolleystad

  • Gast
problemen met ati kaart en nieuwe gusty gibbon
« Reactie #3 Gepost op: 2007/10/18, 19:57:07 »
Oh dat is bekend. Even naar Synaptic gaan, die moet de eerste ff zo'n lijst binnenhalen. Daarna werkt het wel.

Offline danillo

  • Lid
  • Steunpunt: Nee
problemen met ati kaart en nieuwe gusty gibbon
« Reactie #4 Gepost op: 2007/10/18, 20:16:43 »
sorry ma heb alle update's enzo en tlukt nog nie :(

Trolleystad

  • Gast
problemen met ati kaart en nieuwe gusty gibbon
« Reactie #5 Gepost op: 2007/10/18, 21:05:20 »
Je moet in Synaptic ff alle bronnen aan zetten en op reload klikken. Daarna moet ie het doen.

Offline danillo

  • Lid
  • Steunpunt: Nee
problemen met ati kaart en nieuwe gusty gibbon
« Reactie #6 Gepost op: 2007/10/18, 22:11:35 »
jah ma die instaleerd niks dan die zoekt gewoon updates ma heb alles in laaste versie heb xorg-driver-fglrx ook opgezogt die vind die paket dan zegt die dit opeens

fglrx-kernel-source:
 Vereisten: debhelper (>4.0.0) but it is not installable
 Vereisten: dpatch (>=2.0.0) but it is not installable

als ik het wil aanvinken

Offline crashit

  • Lid
    • Tekstbureau Anderverhaal
  • Steunpunt: Nee
problemen met ati kaart en nieuwe gusty gibbon
« Reactie #7 Gepost op: 2007/10/19, 12:16:47 »
Jo dude, je moet idd de repositories aanzetten in Synaptic. Als je daarna Synaptic afsluit en je ati-kaart opniew aanvinkt in dat beperkt ondersteunde drivers ding, dan gaat ie hem gewoon downloaden. Zo heb ik het net gedaan, want ik had ook dat probleem.
"If engineers built buildings the way Microsoft builds operating systems the first woodpecker to come along would bring civilization to its knees."

Offline sveens

  • Lid
  • Steunpunt: Nee
problemen met ati kaart en nieuwe gusty gibbon
« Reactie #8 Gepost op: 2007/10/19, 12:50:50 »
Toen ik voor het eerste 7.10 opstarte werd mij gevraagd of ik de drivers van mijn Ati videokaart wilde installeren. Een mooie icon rechtsboven het scherm attendeerde mij daarop. Ook werd er gemeld dat er geen garantie is voor de juiste werking omdat we het hier hebben over "gesloten stuurprogramma's" , dus geen openbare broncode. Je kan een en ander aan/uitzetten en/of herstellen via

Beheer >>> beperkt ondersteunde stuurprogramma's.

Ik heb gewoon dit spul geinstalleerd, maar de werking was niet goed. Ik kon niet meer van gebruiker wisselen en mijn welkomstvenster was vervormd. Tevens kon ik maar 1 optie inschakelen bij

Voorkeuren >>> Uiterlijk>>> (Tabblad) Visuele Effecten

De optie GEEN was de enige mogelijkheid.

Ik heb dus alles weer hersteld via Beheer >>> beperkt ondersteunde stuurprogramma's.

Alles werkt weer goed. Dus in mijn geval maak ik geen gebruik van  beperkt ondersteunde stuurprogramma's.

gr,

Stef